Subject: New Reply Received - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 19 Dec 2021 00:51:13 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  need escalation  Ticket comment <div dir="auto">I need a phone call from your concern person.</div>
<div dir="auto">
<br>
</div>
<div dir="auto">You people arrange pickup for return.. But what about the item.. Is it available in your stock because I cannot see the same item on babyshop. </div>
<div dir="auto">
<br>
</div>
<div dir="auto">I want same item. </div>
<div>
<br>
</div>
<div id="ms-outlook-mobile-signature" dir="auto">Get <a href="https://aka.ms/AAb9ysg" rel="noreferrer">
Outlook for Android</a>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Asma Omer &lt;[email-masked]&gt;<br>
<b>Sent:</b> Saturday, December 18, 2021 4:17:15 AM<br>
<b>To:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#3402263] - need escalation
</div>
<div> </div>

<div>
<div dir="auto">Still you need more time.... I buy that bicycle &#128690; for my kid, and I have to keep on side so he can't use it. That's really frustrating &#128548;. Please change this bicycle fast. And if there is no more stock or this item is no more under promotion
 then I am not responsible at all.. Because I already request you guys to finish the procedure before the stock ends or promotion ends. </div>
<div dir="auto">
<br>
</div>
<div dir="auto">Now you please are responsible. I hope you will not disappoint your regular client. </div>
<div dir="auto">
<br>
</div>
<div>
<br>
</div>
<div id="x_ms-outlook-mobile-signature" dir="auto">Get <a href="https://aka.ms/AAb9ysg" rel="noreferrer">
Outlook for Android</a>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday, December 17, 2021 2:18:20 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#3402263] - need escalation</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Asma,<br>
<br>
Thank you for your patience.<br>
<br>
We’re really sorry if we’ve taken longer than usual to get back to you.<br>
<br>
We understand that this would be really frustrating for you, as you haven't received any update for your concern. Please consider this as a rare instance, rest assured our team is working on your issue, and will get back to you as soon as possible.<br>
<br>
Feel free to get in touch with us for further assistance.<br>
<br>
Your friends,<br>
The Support Team.</div>
</div>
</div>

</div>
</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3402263